# Summary
* [Introduction](intro.md)
    * [Threat Model](threat-model.md)
    * [Selecting a Quorum](selecting-quorum.md)
    * [System Roles](system-roles.md)
    * [Key Types](key-types.md)
    * [Software](software.md)
    * [Location](locations.md)
    * [Glossary](glossary.md)
* [Generated Documents]()
    * [All Levels]()
        * [Create Vaults Repository](generated-documents/all-levels/create-vaults-repository.md)
        * [Personal PGP Key Provisioning](generated-documents/all-levels/pgp-key-provisioning.md)
    * [Level 2]()
        * [Fixed-Location]()
            * [Procurer](generated-documents/level-2/fixed-location/procurer/index.md)
                * [Procure Facility](generated-documents/level-2/fixed-location/procurer/procure-facility.md)
                * [Create Inventory Repository](generated-documents/level-2/fixed-location/procurer/create-inventory-repository.md)
                * [Procure Tamper Proofing Equipment](generated-documents/level-2/fixed-location/procurer/procure-tamper-proofing-equipment.md)
                * [Procure SD Card Pack](generated-documents/level-2/fixed-location/procurer/procure-sd-card-pack.md)
                * [Procure Hardware](generated-documents/level-2/fixed-location/procurer/procure-hardware.md)
            * [Provisioner](generated-documents/level-2/fixed-location/provisioner/index.md)
                * [Provision Computer](generated-documents/level-2/fixed-location/provisioner/provision-computer.md)
                * [Provision AirgapOS](generated-documents/level-2/fixed-location/provisioner/provision-airgapos.md)
                * [Provision Air-Gapped Bundle](generated-documents/level-2/fixed-location/provisioner/air-gapped-bundle.md)
            * [Proposer]()
                * [Propose Transaction](generated-documents/level-2/fixed-location/proposer/create-transaction-payload.md)
            * [Approver]()
                * [Transaction Approval](generated-documents/level-2/fixed-location/approver/approve-transaction.md)
            * [Operator](generated-documents/level-2/fixed-location/operator/index.md)
                * [Quorum Entropy Ceremony](generated-documents/level-2/fixed-location/operator/quorum-entropy-ceremony.md)
                * [Namespace Entropy Ceremony](generated-documents/level-2/fixed-location/operator/namespace-entropy-ceremony.md)
                * [Ceremony SD Card Provisioning](generated-documents/level-2/fixed-location/operator/ceremony-sd-card-provisioning.md)
                * [SOL - Transfer Token](generated-documents/level-2/fixed-location/operator/coins/sol/transfer-token.md)
                * [SOL - Generate Address](generated-documents/level-2/fixed-location/operator/coins/sol/generate-address.md)
                * [Decrypt Namespace Secret](generated-documents/level-2/fixed-location/operator/decrypt-namespace-secret.md)
                * [Encrypt Wallet To Namespace PGP Key](generated-documents/level-2/fixed-location/operator/encrypt-wallet-to-namespace-key.md)
                * [Export Namespace Mnemonic](generated-documents/level-2/fixed-location/operator/export-namespace-mnemonic.md)
