/* ANCHOR: all */
// ANCHOR: content
1. Connect SD card to online machine

1. {{ #include finding-device-name.md:content }}

1. Copy files into designated location in a repository:

    * e.g `cp -r /media/vaults ~/vaults/`

    * If the `~/vaults/` repository already exists, ensure it doesn't have any changes that haven't been committed, then remove it using `sudo rm -rf ~/vaults` before re-running the previous step

1. Change directory to `vaults`

    * `cd ~/vaults`

1. Add all files to git stage:

    * `git add .`

1. Review what files are staged:

    * `git status`

1. Create a signed commit:

    * `git commit -m -S "<message>"`

1. Push the changes to the branch you are on:

    * `git push origin HEAD`
// ANCHOR_END: content
/* ANCHOR_END: all */