# Provision Computer

## Requirements

{{ #include ../../basic-requirements.md:requirements }}

* Tamper proofing evidence (photographs)

* Non-provisioned computer 

## Procedure

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-unsealing }}

1. Follow a given model manual to remove all radio cards, storage drive, speakers, and microphone using standard industry laptop repair tactics

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-sealing }}

1. Apply a new label which indicates the laptop has been provisioned

1. Return the provisioned laptop to inventory

1. Update inventory to reflect that this hardware has ben provisioned